<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.693000793457</MDI>
      <MDI key="STATISTICS_MEAN">4.4403136631267</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.725999832153</MDI>
      <MDI key="STATISTICS_STDDEV">7.0854804259928</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
